4 Replies Latest reply on Jul 31, 2017 9:16 AM by Robert Accardi

    Support for IE8 in FootPrints v11.x

    Robert Accardi
      Share This:

      I just read the KB article #000105343 that states IE8 is no longer a supported platform for FootPrints. I want to point out that the ticket created/edit/detail page includes a <meta> tag that forces IE to run in IE8 compatibility mode:

       

      <META HTTP-EQUIV="X-UA-Compatible" CONTENT="IE=EmulateIE8"/>

       

      Rob Accardi

      RightStar Systems

      A BMC Elite Partner